Package org.firebirdsql.gds.ng.wire

## Class SqlResponse

- java.lang.Object
- - org.firebirdsql.gds.ng.wire.SqlResponse

All Implemented Interfaces:
  `Response`

    public final class SqlResponse
    extends java.lang.Object
    implements Response

Since:
  3.0
Author:
  Mark Rotteveel

### Constructor Summary

Constructors
`SqlResponse​(int count)`

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getCount()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SqlResponse

    public SqlResponse​(int count)

### Method Detail

#### getCount

    public int getCount()